[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#291025: Errata should link to Wiki/BrokenThings and Workarounds



package: debian-installer 

Hi,

http://www.debian.org/devel/debian-installer/errata should really link to 
http://wiki.debian.net/index.cgi?DebianInstallerBrokenThings and 
http://wiki.debian.net/index.cgi?DebianInstallerWorkarounds as the errata 
does not include all the information which can be found there.

btw, which is the right package to report these kinds of errors to ?


regards,
 Holger

Attachment: pgpRxDaoY0SxW.pgp
Description: PGP signature


Reply to: